a, .sitemap #copy li a.active {
	color: #004b8a;
	text-decoration: none;
}
a:hover, a:focus {
	text-decoration: underline;
}
.right {
	float: right !important;
}
li {
	list-style-type: none !important;
}

/* Header
-------------------------------------------- */
#header .top_header .menu_header_top {
	background: #f5f5f5;
	color: #585F67;
	float: left;
	font-size: 11px;
	font-weight: bold;
	height: 20px;
	margin-bottom: 0;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 8px;
}
#header .top_header .menu_header_top li {
	float: left;
	border-left: 1px #a4bacf solid;
	padding-left: 5px;
	padding-right: 5px;
	list-style: none;
}
#header .top_header .menu_header_top li a.active {
	color: #004B8A;
}
#header .top_header .menu_header_top li.last {
	border-right: 1px #a4bacf solid;
}
#header .top_header .search {
	float: left;
	background: #2d74b1;
	padding: 3px;
	height: 22px;
}
#header .top_header .search input {
	height: 20px;
	border-top: 1px solid #94b2ce;
	border-left: 1px solid #94b2ce;
	border-bottom: 1px solid #94b2ce;
	border-right: 0;
	padding: 0 0 0 3px;
	width: 194px;
	float: left;
	list-style: none;
	border-radius: 0;
	background: #fff;
}
#header .top_header .search input.form-submit {
	background: url("../images/loupe.png") no-repeat scroll left center #FFFFFF;
	border-bottom: 1px solid #94B2CE;
	border-right: 1px solid #94B2CE;
	border-top: 1px solid #94B2CE;
	border-left: 0;
	color: #FFFFFF;
	float: left;
	height: 22px;
	margin: 0;
	padding: 0;
	width: 20px;
}
#header .newsletter {
	background-color: #2e76b4;
	float: left;
	height: 13px;
	margin-top: 10px;
	padding: 5px 25px 5px 10px;
}
#header .newsletter label {
	color: #fff;
	text-transform: uppercase;
	float: left;
	font-size: 9px;
	line-height: 13px;
}
#header .newsletter input {
	height: 13px;
	float: left;
	border: 0;
}
#header .newsletter .champ {
	width: 136px;
	height: 7px;
	font-size: 10px;
	color: #959595;
	margin: 0 5px;
}
#header .newsletter .submit {
	background: none repeat scroll 0 0 transparent;
	border: 0 none;
	color: #FFFFFF;
	cursor: pointer;
	font-size: 11px;
	height: 15px;
	margin: 0;
	padding: 0;
}
#header .social_link {
	margin-top: 10px;
	float: left;
	width: 269px;
}
#header .social_link .fb_iframe_widget {
	vertical-align: top;
}
#header .social_link .faq {
	border-left: 1px solid #A4BACF;
	border-right: 1px solid #A4BACF;
	color: #00529E;
	float: right;
	font-size: 11px;
	margin-top: 5px;
	padding: 0 3px;
}
#block-fboauth-login {
	background: none repeat scroll 0 0 #2E76B4;
	float: right;
	height: 25px;
	padding-top: 3px;
}
#header .info li {
	float: left;
}

/*#columns .pane-content span.date{
	display: block;
    font-size: 10px;
    font-style: italic;
    margin-bottom: 10px;
}*/

/* utility */
#headerutility {
	margin: 0 auto;
	width: 976px;
	text-align: right;
}
#headerutility ul {
	list-style-type: none;
	padding: 6px 0px 0 0;
	color: #c2c2c2;
	float: right;
	margin: 0 10px 0 0;
	font-size: 0.917em;
}
#headerutility li {
	display: inline;
	padding: 0;
	margin: 0;
}
#headerutility li a {
	text-decoration: none;
	color: #004b8a;
	padding: 0px 4px 0px 4px;
	margin: 0;
	font-weight: normal;
	font-size: 1em;
	border-right: 1px solid #004b8a;
}
.front #headerutility li.first {
	display: none;
	visibility: hidden;
}
#headerutility li a:hover {
	text-decoration: underline
}
#headerutility li.last a {
	background: none;
	border: none;
}

/* Navigation
--------------------------------------------- */
#nav div {
	padding: 0;
	margin: 0;
}
#nav .menu a, #nav .menu span, #nav .menu a, #nav .menu small {
	font-size: 11px;
	display: block;
}

/* Column Containers
--------------------------------------------- */
#columns {
	clear: both;	/*width:1000px;*/
	margin: 0 auto;
	text-align: left;
	padding: 7px 0 17px 0;
}

/*.page-faq-page #columns {
	padding-top: 0;
	background: #fff;
	margin-top:30px
}*/
.page-faq #columns {
	background-color: #FFF;
}
.page-comment-reply #columns {
	float: left;
	padding: 20px;
	width: 70%;
}
.page-comment-reply .wrapper-content .container-middle {
	background: #fff;
	margin-top: 30px;
}
.front #columns {
	padding: 0;
	width: 1000px;
}

/* Homepage Styles
--------------------------------------------- */

/* Featured */
#featured {
	margin: 10px auto 20px auto;
	border-bottom: 6px solid #007cc3;
	position: relative;
	height: 338px;
	width: 976px;
	text-align: left;
}

/*<!--.slideshow-info {
  position:absolute;
  top:30px;
  left:30px;
  background:#007cc3;
  padding:16px 25px 13px 26px;
  width:291px;
  min-height:169px;
  z-index:10;
}
#featured .slideshow-info h2 {
  color:#fff;
  font-weight:bold;
  font-size:3.8em;
  line-height:.9em;
  padding:0 0 10px 0;
}
#featured .slideshow-info p {
  font-size:	1.1em;
  color:#fff;
  margin:0 0 7px 0;
}-->*/
#featured a.read-more {
	font-size: 1.25em;
	color: #fff;
	background: #004b8a;
	display: inline-block;
	padding: 8px 6px 4px 6px;
	cursor: pointer;
}
#featured a.read-more:hover {
	background: #6caedf;
	text-decoration: none
}
#featured #block-flickr-images {
	position: absolute;
	z-index: 20;
	bottom: 15px;
	left: 30px;
}
#featured #block-flickr-images ul {
	list-style-type: none
}
#featured #block-flickr-images ul li {
	float: left;
	margin: 0 2px 0 0;
	border: 3px solid #0d63a1;
	width: 52px;
	height: 55px;
}
#featured #block-flickr-images ul li:hover {
	border: 3px solid #6caedf;
}
#featured .box {
	position: absolute;
	right: 22px;
	width: 162px;
	z-index: 25;
	background: #6badde;
	padding: 4px;
	border: 4px solid #004b8a;
	margin: 0 0 6px 0;
	color: #fff;
}
#featured .box img {
	margin: 0 4px 0 0;
}
#featured .box p {
	padding: 0 6px;
}
#featured .box-first {
	top: 25px;
}
#featured .box-second {
	top: 128px;
}
#featured .box-third {
	top: 230px;
}
#featured .box h2 {
	border-bottom: 1px dotted #a6cdeb;
	padding: 0 20px 5px 6px;
	margin-bottom: 6px;
	font-size: 1.5em;
	font-weight: bold;
	color: #fff;
}
#featured .box a {
	color: #fff;
}
#featured .box a:hover {
	text-decoration: underline
}

/* press releases */
.home-left, .home-center, .home-right {
	border: 1px solid #e7e7e7;
	padding: 18px 21px 30px;
	float: left;
	margin: 0 14px 0 0;
	background: #fff;
	font-size: 1em;
	line-height: 1.25em;
}
.home-left .view-footer {
	margin: 12px 0 0 0
}
.home-center .view-footer {
	clear: both;
	padding: 12px 0 0 0
}
.view-footer {
	font-size: .9em;
}
.home-center {
	width: 320px;
}
.home-center .views-field-title {
	font-weight: bold;
	padding-bottom: 4px;
	line-height: 1.3em;
}
.home-center .photo, .home-right .photo {
	float: left;
	margin: 0 18px 5px 0;
}
.home-left {
	float: left;
	width: 181px;
}
.home-left .photo {
	margin: 0 0 10px 0;
	float: right;
}
.home-left .views-field-title {
	color: #004b8a;
	font-size: 1.167em;
	font-weight: bold;
	margin: 0 0 3px 0;
}
.home-left #block-chapter {
	margin-top: 40px;
	clear: both;
}
.home-left #block-chapter h2 {
	font-size: 1.5em;
	margin-bottom: 10px;
	background: url("../images/bkg_dots_hor.png") repeat-x scroll 0 100% transparent;
}
.home-right {
	width: 315px;
	margin: 0;
}
.home-right .views-field-title {
	font-weight: bold;
	font-size: 1.167em;
}

/*.front #columns .block .views-row, .front #columns .block li {
  padding: 0;
  clear:both
}
*/
.linktopdf {
	background: url(../images/icon-pdf.gif) 0 0 no-repeat;
	padding: 0px 0 1px 20px;
	line-height: 1.333em;
}

/*.front #columns .block .views-footer {
  padding:8px 0 0 0;
  clear:both;
  font-size:0.917em;
}*/
.profile h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #6c6e70;
	font-weight: bold;
	padding: 0 0 10px 0;
	font-weight: bold;
}
.profile h3 {
	color: #0C539E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px !important;
	font-style: normal;
	font-weight: bold;
	line-height: 18px;
	margin: 20px 0 10px !important;
	border-bottom: 1px solid #0C539E !important;
}

/* Left Column
-------------------------------------------- */
#aside-left {
	width: 164px;
	float: left;
	margin: 0 20px 0 5px;
	padding: 0;
}
#aside-left h2 {
	font-size: 1em;
	padding: 0 0 10px 0;
	font-weight: bold;
	color: #464646;
}
#aside-left .sidemenu {
	border: 1px solid #e7e7e7;
	background: #dce9f2;
	padding: 16px 13px;
	margin: 0;
}
#aside-left #block-user-login, #aside-left .block {
	border: 1px solid #e7e7e7;
	background: #ececec;
	padding: 16px 13px;
	margin: 15px 0 0 0;
}
#aside-left .related-links ul li.leaf, #aside-left .block ul li {
	list-style-image: none;
	background: none;
	list-style-type: none
}
#aside-left .block-menu-block {
	border: 1px solid #e7e7e7;
	background: #dce9f2;
	padding: 16px 13px;
	margin-top: 1px;
}
#aside-left .related-links h2, #aside-left #block-user-login h2, #aside-left .block h2 {
	text-transform: uppercase;
	background: url(../images/bkg_dots_hor.png) repeat-x bottom;
	margin: 0 0 9px 0;
}
#aside-left .sidemenu h2 {
	color: #00adee;
	font-size: 1.167em;
	padding: 0 0 17px 0;
	background: none;
	text-transform: none;
	margin: 0;
}

/* secondary navigation */
#aside-left .sidemenu ul.menu {
	padding: 0 0 10px 0;
	margin: 0;
}
#aside-left .sidemenu ul.menu li {
	display: block;
	padding: 0;
	margin: 0;
}
#aside-left .sidemenu .menu li a {
	padding: 6px 0px;
	display: block;
	font-size: 1em;
	color: #004b8a;
	background: url(../images/bkg_dots_hor.png) bottom repeat-x;
	text-decoration: none;
}
#aside-left .sidemenu .menu ul.menu {
	padding: 0 0 5px 0;
	margin: 0;
	background: url(../images/bkg_dots_hor.png) repeat-x bottom;
}

/* third level links */
#aside-left .sidemenu .menu ul.menu li a {
	padding: 4px 5px 2px 20px;
	font-weight: normal;
	background: none;
	color: #004b8a;
}

/* fourth level links */
#aside-left .sidemenu .menu ul.menu li ul.menu li a {
	padding: 4px 5px 2px 30px;
}

/* fifth level links */
#aside-left .sidemenu .menu ul.menu li ul.menu li ul.menu li a {
	padding: 4px 5px 2px 40px;
}

/* sixth level links */
#aside-left .sidemenu .menu ul.menu li ul.menu li ul.menu li ul.menu li a {
	padding: 4px 5px 2px 50px;
}
#aside-left .sidemenu .menu ul.menu ul.menu li a, #aside-left .sidemenu .menu li.active-trail ul.menu li a, #aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail li a, #aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail li li a {
	padding: 2px 5px 2px 10px;
	font-weight: normal;
	text-decoration: none;
	line-height: 1.083em;
	background: none;
	color: #004b8a;
}
#aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail li a {
	padding: 2px 5px 2px 25px
}
#aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail ul, #aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail li.expanded li a, #aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail li.active-trail li.expanded li a {
	background: none
}
#aside-left .sidemenu .menu li a:hover, #aside-left .menu li li a.active, #aside-left .sidemenu .menu li.active-trail ul.menu li a.active, #aside-left .sidemenu .menu li.active-trail ul.menu li a:hover {
	text-decoration: underline;
}
#aside-left .menu ul.menu li.active-trail li a, #aside-left ul.menu li.active-trail li a.active, #aside-left ul.menu li.active-trail li a:hover, #aside-left ul.menu li.active-trail, #aside-left .menu li a:hover, #aside-left .menu li a.active {
	color: #004b8a;
}
#aside-left .sidemenu .menu li.collapsed {
	background: url(../images/bkg_left_collapsed.png) 100% 9px no-repeat;
}
#aside-left .sidemenu .menu li.active-trail ul.menu li.collapsed, #aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail li.collapsed, #aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail ul.menu li.active-trail li.collapsed {
	background: url(../images/bkg_left_collapsed.png) 100% 4px no-repeat;
}
#aside-left .sidemenu .menu li.expanded a {
	background: url(../images/bkg_left_expanded.png) 100% 11px no-repeat;
}
#aside-left .sidemenu .menu li.active-trail ul.menu li.expanded a, #aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail li.expanded a, #aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail li.active-trail li.expanded a {
	background: url(../images/bkg_left_expanded.png) 100% 7px no-repeat;
}
#aside-left .sidemenu .menu li.active-trail a, #aside-left .sidemenu .menu li.active-trail ul.menu li.active-trail a {
	font-weight: bold
}

/* Right Column
--------------------------------------------- */
#aside-right {
	float: right;
	width: 237px;
	font-size: .9em;
	line-height: 1.4em;
	margin: 0;
}
#aside-right .block {
	margin: 0 0 13px 0;
	padding: 0;
}
#aside-right .block-social, .callout-white {
	padding: 18px 25px;
	border: 1px solid #e7e7e7;
	background: #fff;
}
.callout-white .views-row {
	margin-bottom: 8px;
}
#aside-right .block-social a img {
	margin: 0 14px 0 0;
}
#aside-right .block-video {
	position: relative;
	width: 237px;
	color: #fff;
	background: #929497;
}
#aside-right .block-video img {
	margin: 10px 9px
}
#aside-right .block-video .views-field-field-video a {
	text-indent: -9999px;
	position: absolute;
	top: 12px;
	left: 12px;
	z-index: 100;
	width: 212px;
	height: 159px;
	overflow: hidden;
	background: url(../images/button_video.png) 80px 55px no-repeat;
}
#aside-right .block-video .description {
	margin: 11px 0 0 0;
}
#aside-right li {
	padding: 2px 0 0px 0px;
	font-size: 1em;/*background:url(../images/bullet-grey.gif) 0 14px no-repeat;*/
}
#aside-right h2 {
	font-family: "Arial Black", Gadget, Arial, sans-serif;
	font-size: 1.167em;
	color: #535353;
	padding: 0 0 10px 0;
	margin-bottom: 8px;
	border-bottom: 1px dotted #fff;
}
#aside-right .callout {
	background: #6caedf;
	padding: 26px 21px 20px 21px;
	font-size: 1.25em;
	color: #fff;
	line-height: 1.7em;
	font-weight: bold;
}
#aside-right .callout .white-block {
	background: #fff;
	color: #6caedf;
	padding: 5px;
	text-align: center;
	display: block;
	margin: 10px 0;
}
#aside-right .callout .views-field-field-image {
	float: left;
	margin: 0 10px 4px 0;
	padding: 0;
}
#aside-right .callout .white-block img {
	clear: both;
	padding: 5px 0;
	margin: 5px 0;
	display: inline-block
}
.block-button a {
	background: url(../images/white-arrow.png) no-repeat right center #6caedf;
	background-position: 210px 17px;
	padding: 10px 30px 10px 8px;
	font-size: 1.8em;
	color: #fff;
	line-height: 1.5em;
	display: block;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.block-button .contextual-links-wrapper a {
	background: none;
	padding: 0;
	display: inherit;
	font-size: 12px;
	color: #000;
}
.block-button a:hover {
	background: url(../images/white-arrow.png) no-repeat right center #00adee;
	background-position: 210px 17px;
	color: #fff;
	text-decoration: none
}
#aside-right .callout h3 {
	font-size: 1.25em;
	font-weight: bold;
	color: #fff;
	padding-bottom: 6px;
}
#aside-right .callout h2 {
	color: #fff;
}
#aside-right .callout p {
}
#aside-right .callout a {
	color: #fff;
	text-decoration: underline;
}
#aside-right .callout a:hover, #aside-right .callout a:focus {
	color: #fff;
	text-decoration: none;
}

/* Content
--------------------------------------------- */
#copy {
	float: left;
	padding: 13px 26px;
	width: 473px;
	margin: 0 0 26px 0;
	border: 1px solid #e7e7e7;
	background: #fff;
	line-height: 1.4em;
}
.region-content-below, .region-content-above {
	padding: 10px 0;/*border-top:1px dotted #ccc;*/
}
.region-content-above {
	background: #E7E7E7;
	border-top: 0;
}
.blue-btn {
	background: #6badde;
	padding: 4px 8px;
	border: 3px solid #004b8a;
	color: #fff;
	display: inline-block;
	text-align: center;
	font-size: 1.333em;
	text-decoration: none;
	margin: -10px 0 0 0;
}
.blue-btn:hover {
	text-decoration: none;
	background: #004b8a;
	border: 3px solid #86bfeb;
}
#copy .form-item {
	margin: 0 0 12px 0
}
#copy .form-item label {
	font-weight: bold;
	float: left;
	padding: 0 10px 0 0
}
#copy .field-name-field-eventtype {
	font-weight: bold
}
#copy .webform-client-form .form-item label {
	width: 100%
}
#copy .webform-client-form .form-item .form-textarea {
	clear: left;
	width: 100%
}
#copy .webform-client-form .form-type-radio label {
	width: auto;
	float: none;
	padding: 0 2px 0 0;
	margin: 0;
}
#copy .webform-client-form legend {
	font-weight: bold;
	font-size: 15px
}
#copy .webform-client-form fieldset fieldset legend {
	font-weight: bold;
	font-size: 12px
}
#copy .view-board-trustees-list .views-row .views-field-field-image {
	margin-bottom: 10px;
	text-align: center
}
.smalltext {
	font-size: .9em;
	line-height: 1.3em;
	font-weight: normal;
}
.sidebar-second #copy {
	width: 662px;
}
.sidebar-first #copy {
	width: 732px;
}
#copy .sharethis {
	float: right;
	margin: 0;
}

/* breadcrumbs  */
nav.breadcrumb {
	background: none repeat scroll 0 0 #FFB511;
	color: #FFFFFF;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	line-height: 15px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-top: 2px;
	text-transform: uppercase;
	width: 99%;
	margin: 0 !important;
}

/*.breadcrumb {
    margin-bottom: 0 !important;
    margin-left: -10px !important;
    margin-top: -10px !important;
    padding-right: 16px;
    width: 100%;
}*/

/*#article_btn2 .breadcrumb {
	background:#FF8A09;
}
#article_btn3 .breadcrumb {
	background:#48C382;
}
#article_btn4 .breadcrumb {
	background: #4C9FC9;
}
#article_btn5 .breadcrumb {
	background:#7BA0C1;
}
#article_btn6 .breadcrumb {
	background:#A67EBD;
}
#article_btn7 .breadcrumb {
	background:#E74A2B;
}
#article_btn8 .breadcrumb {
	background:#E74A2B;
}
.breadcrumb a, .breadcrumb span {

	/*color: #FFFFFF;
	font-size: 10px;
	font-weight: normal;
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 0;
	text-transform: uppercase;
	padding-right: 0;
	padding-left: 0;
}*/
.breadcrumb span.separator {
	color: #0C539E;
	font-size: 11px;
	line-height: 15px;
	margin: 0 2px;
}
.breadcrumb a:hover, .sharess a:hover {
	text-decoration: none;
}

/* headlines */
#copy h1 {
	color: #004b8a;
	font-weight: bold;
	font-size: 1.5em;
	line-height: 1.2em;
	padding-bottom: 10px;
	margin: 0;
	height: auto;
}
#copy h1 a, #copy h2 a, #copy h3 a, #copy h4 a, #copy h5 a, #copy h6 a {
	color: #069;
	text-decoration: none
}
#copy h3.location-locations-header {
	color: #000;
	font-size: 1em;
	font-weight: bold;
	float: left;
	padding: 0 6px 0 0;
	margin: 0;
}
#copy h3.location-locations-header {
}
#copy h1 a:hover, #copy h2 a:hover, #copy h3 a:hover, #copy h4 a:hover, #copy h5 a:hover, #copy h6 a:hover {
	text-decoration: underline;
}
#copy h2, #copy .views-field-title {
	font-size: 1.333em;
	color: #4b4c4e;
	font-weight: bold;
	padding: 16px 0 8px 0;
}
#copy .subtitle {
	font-size: 1.2em;
	color: #7d7f82;
	font-style: italic;
	font-weight: normal;
	padding: 0 0 8px 0;
	margin-top: -6px;
}
#copy .views-row .views-field-title, #copy .view-content h2 {
	padding: 0 0 0 0;
	font-size: 1em;
}
#copy .view-blog .views-row .views-field-title {
	font-size: 1.167em
}
#copy .views-row {
	position: relative;
	background: url(../images/bkg_dots_hor.png) top repeat-x;
	padding: 10px 0 0px 0;
	clear: both;
	margin-bottom: 10px;
}
#copy #block-views-blog-block .views-field-comment-count {
	position: absolute;
	right: 5px;
	top: 12px;
}
#copy #block-views-blog-block .views-field-body {
	padding: 16px 0 0 0
}
#copy #block-views-blog-block .views-field-name {
	font-style: italic
}
#copy .views-row .views-field-field-image {
	float: left;
	margin: 0 10px 0 0;
}
#copy .field-name-field-caption {
	float: left;
	clear: left;
	display: inline-block;
	margin: -4px 13px 0 0;
	text-align: center;
	width: 220px;
	font-size: 10px;
	font-style: italic;
	line-height: 13px;
	padding: 0;
}
#copy .views-row .views-field-field-image img {
	padding: 0
}
#copy .field-type-image img {
}
#copy .field-type-image {
	float: left;
	background: none;
	display: inline;
	padding: 0;
	margin: 0 15px 10px 0;
}
.views-field-field-country {
	padding-bottom: 6px;
}
#block-views-bioinformation-block .views-label-field-group, #block-views-bioinformation-block .views-label-field-electedby {
	margin: 10px 0 0 0;
	display: block
}
.node-type-people .field-type-text-with-summary {
	clear: left;
	padding: 10px 0 0 0;
	display: block
}

/* image alignment */
.floatleft {
	float: left;
	margin: 0px 20px 14px 0px;
}
.floatright {
	float: right;
	margin: 0px 0px 14px 20px;
}
div.status {
	background-repeat: no-repeat;
}
.content_bottom {
	background: none repeat scroll 0 0 #D9E0E6;
	color: #485050;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 31px;
	margin-left: -10px;
	margin-top: 10px;
	padding: 5px 14px 0 5px;
	width: 101.5%;
}
.content_bottom a {
	border-bottom: 1px dotted #0670D1;
	color: #000000;
}
.content_bottom a:hover {
	border-bottom: 1px dotted #EC7404;
	color: #EC7404;
}

/* Footer
--------------------------------------------- */
#footer {

	/*  width:1000px;
	  margin:0 auto;
	  text-align:left;
	*//*  background: #556981;
	*/  margin-top: 20px;
}

/*#footer .region-footer{
background: #f5f5f5;
}*/
#footer .menu_footer ul.menu li {
	list-style-image: none;
	margin-bottom: 1px;
	margin-left: 0;
	margin-top: 0;
	float: left !important;
	list-style: none outside none;
	padding-left: 3px;
	width: 118px;
	clear: inherit !important;
}
#footer .menu_footer ul.menu li.last {
	display: none;
}
#footer .menu_footer ul.menu li a {
	color: #fff;
	text-decoration: none;
	text-transform: normal;
}
#footer .menu_footer ul.menu li li a {
	font-size: 14px;
	font-size: 0.875rem;
	padding-left: 0;
}
#footer .menu_footer .menu span.nolink {
	color: #8A9CB1;
	font-size: 9px;
	margin: 0;
	padding: 0 0 10px;
	text-transform: uppercase;
	display: block;
	width: 96px;
}
#footer .left_footer {
	width: 110px;
	float: left;
	padding-left: 5px;
	padding-right: 3px;
	margin-right: 5px;
	line-height: 18px;
	color: #000000;
	font-size: 10px;
	padding-bottom: 5px;
}
#footer .left_footer a {
	color: #fff;
}
#footer .left_footer p {
	font-size: 10px;
	text-align: left;
	color: #000000;
}
#footer .left_footer .img {
	text-align: center;
}
#footer .left_footer .social {
	margin-top: 5px;
}
#footer .left_footer .social a {
	display: block;
	float: left;
	margin-right: 2px;
}

/*	#footer .menu-name-menu-footer-top-menu{
	 background-color: #9DA7B3;
	 padding: 7px 0 4px;
	width: 100%;
	clear: both;
}*/
#footer .menu-name-menu-footer-top-menu li {
	background: url("../images/sup_last_fonce.jpg") no-repeat scroll right 2px transparent;
	display: inline;
	list-style: none outside none;
	padding-left: 4px;
	padding-right: 10px;
	background-color: #9DA7B3;
}
#footer .menu-name-menu-footer-top-menu ul {
	text-align: center;
}
#footer .menu-name-menu-footer-top-menu li.last {
	background: none;
}
#footer .menu-name-menu-footer-top-menu li.first {
	font-size: 10px;
}
#footer .menu-name-menu-footer-top-menu a {
	color: #FFFFFF;
	font-size: 9px;
	text-decoration: none;
}
#footer .sup_footer {
	background: #fff;
	border: 1px solid #BAD1D9;
	overflow: hidden;
	padding: 10px 15px;
	margin-bottom: 20px;
}
#footer .sup_footer ul {
	text-align: center;
}
#footer .sup_footer li {
	display: inline-block;
	margin-right: 40px;
	vertical-align: middle;
	font-size: 10px;
	text-align: left;
}
#footer .sup_footer li a {
	color: #EC7404;
	text-decoration: none;
}
#footer .sup_footer li a:hover {
	color: #0670D1;
}
.clear {
	clear: both;
}